/* /markets/billionaires */
.market-rich {
  --bn-tech: #264653;
  --bn-fin: #2a9d8f;
  --bn-con: #e9c46a;
  --bn-ind: #f4a261;
  --bn-med: #e76f51;
  --bn-ot: #6d6875;
  --bn-na: #1d3557;
  --bn-as: #457b9d;
  --bn-eu: #6a4c93;
  --bn-la: #2a9d8f;
}
.m-bn-tech { background: var(--bn-tech) !important; }
.m-bn-fin { background: var(--bn-fin) !important; }
.m-bn-con { background: var(--bn-con) !important; }
.m-bn-ind { background: var(--bn-ind) !important; }
.m-bn-med { background: var(--bn-med) !important; }
.m-bn-ot { background: var(--bn-ot) !important; }
.m-bn-na { background: var(--bn-na) !important; }
.m-bn-as { background: var(--bn-as) !important; }
.m-bn-eu { background: var(--bn-eu) !important; }
.m-bn-la { background: var(--bn-la) !important; }
